
.spMenu::before,
.spMenu::after {
	border-color: #003C82;
}
.spMenu::before {
	box-shadow: 0 12px 0 #003C82;
}

/*********************************
			topImage
*********************************/

.topImage .imgBox {
	background-image: url(../img/concert3_main.jpg);
}
.topImage .imgBox .headline {
	position: absolute;
	top: 55%;
	-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
			transform: translate(0, -50%);
	width: 100%;
	font-size: 2rem;
	font-weight: bold;
	line-height: normal;
	text-shadow: 0 0 20px white;
}
.topImage .imgBox .headline div.box_button{
    margin-top:30px;
}
.headline .box_button a{
    border-color:#fff;
	text-shadow:none;
	background-color:rgba(0, 60, 130, .2);
}
.topImage .imgBox .headline div {
	position: static;
	-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
			transform: translateY(0);
	-webkit-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
			writing-mode: horizontal-tb;
	margin: 0;
	text-align: center;
	font-size: 1em;
	color: #003C82;
	/*text-shadow: 3px 2px 3px #449;*/
}
.topImage .imgBox .headline .main_title {
	font-size: 1.8em;
	line-height: 1.5em;
    font-weight: bold;
    padding-bottom: 30px;
}
.topImage .imgBox .headline .main_title .initial {
	color:#008dd1;
}
.topImage > h2 {
	text-align: center;
	line-height: 1.3em;
}
.topImage > h2 span {
	display: inline-block;
}
.topImage > p {
	width: 80%;
	margin: 40px auto;
	/*text-align: center;*/
}
.headline .box_button a {
    font-weight: normal;
	line-height: 1em;
    color: white;
    background: rgba(0, 60, 130, 0.8);
}

/*********************************
			article
*********************************/
.lead_area{
	background-color:#fff8e1;
	padding:20px 30px;
	box-sizing: border-box;
	border-radius:10px;
}
#member {
	margin-top: 0;
	border-bottom: solid 1px gray;
}
#member .imgBox {
	padding-top: 45%;
	background-image: url(../img/concert3_Leisure_Children.jpg);
    background-position: center 37%;
}
#member h1 {
	text-align: center;
	font-size: 2rem;
}
.list_title {
	width: 80%;
	margin: 20px auto 0;
}
#member ul {
	width: 80%;
	margin: 0 auto 50px;
	padding-left: 1.5em;
	box-sizing: border-box;
	list-style: disc;
}
/*.etc {
	padding-left: 5em;
}
*/

#date_place {
	padding: 0 10%;
	border-bottom: dotted 1px gray;
	box-sizing: border-box;
}
#date_place .mapArea {
	width: 100%;
	margin-bottom: 50px;
}
#date_place .mapArea li {
	width: 80%;
	margin: auto;
}
#date_place .mapArea::before,
#date_place .mapArea::after {
	display: none;
}


#summary {
	padding: 0 10%;
	box-sizing: border-box;
}
#summary h3 {
	width: 100%;
}
#summary dl {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
#summary dt {
	width: 6em;
}
#summary dd {
	width: calc(100% - 6em);
	margin-bottom: .5em;
}
#summary dd li {
	word-break: break-all;
}


@media (max-width: 680px) {
	#date_place .mapArea li {
		width: 100%;
	}
}